D2 Exploitation Pack 1.90 07.01.15

Changelog:

canvas_modules - Added:
- d2sec_1clickac: 1 Click Audio Converter ActiveX Buffer Overflow Vulnerability (Exploit Windows)
- d2sec_wprevslider: WordPress RevSlider File Upload Vulnerability (Web Exploit)
- d2sec_elasticsearch2: ElasticSearch Path Traversal Vulnerability (Web Exploit)
- d2sec_pwnrouter:
  - d2sec_dlink_15: D-Link Remote Code Execution
  - d2sec_dlink_16: D-Link Information Disclosure

canvas_modules - Updated:
- d2sec_clientinsider updated with new exploit
			

Back to Updates

Share :   Facebook   Twitter   Google+